<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Athunzi</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css">
    <link rel="stylesheet" href="dist/owlcarousel/owl.carousel.css" type="text/css">
    <link rel="stylesheet" href="dist/owlcarousel/owl.theme.css" type="text/css">
    <link href="assets/css/style.css" media="all" rel="stylesheet" type="text/css">
</head>

<body class="coming-soon" style="background-image: url('assets/images/carousel-1.jpg'); height: 100vh !important;">
    <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-light">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler"
                aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a class="navbar-brand" href="#">
                <img src="assets/images/athunzi.png" width="auto" height="40" alt="">
            </a>

            <div class="collapse navbar-collapse" id="navbarToggler">
                <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <section class="h-100 d-flex align-items-center mt-4">
        <div class="container">
            <div class="row">
                <div class="col-md-6 offset-md-1 bg-light p-5">
                    <img class="mb-3" src="assets/images/athunzi.png" height="40px">
                    <p class="lead text-pink font-weight-bold"><em>Competent. Compassionate. Complete.
                            Care.</em></p>
                    <p>
                        Thank you for joining Athunzi. We are looking to onboard
                        caregivers and people seeking care services. If you have a
                        caregiver in mind, please refer them to join our army of
                        competent and passionate professionals by sending their
                        CVs to <a href="mailto:talent@athunzi.com">talent@athunzi.com</a>.</p>
                    <p>
                        If you know someone who is looking for a recovery/care
                        experience like no other, please ask them to send us an
                        email at <a href="mailto:care@athunzi.com">care@athunzi.com</a> and to include their phone
                        number. Someone from Athunzi will call back ASAP.
                    </p>
                    <ul class="socials list-inline">
                        <li class="list-inline-item text-white bg-pink text-center">
                            <a href="#"><i class="fab fa-facebook-f"></i></a>
                        </li>
                        <li class="list-inline-item text-white bg-pink text-center">
                            <a href="#"><i class="fab fa-linkedin-in"></i></a>
                        </li>
                        <li class="list-inline-item text-white bg-pink text-center">
                            <a href="#"><i class="fab fa-youtube"></i></a>
                        </li>
                        <li class="list-inline-item text-white bg-pink text-center">
                            <a href="#"><i class="fab fa-twitter"></i></a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4 bg-light p-4">
                    <h4 class="text-purple font-weight-bold">Welcome to Athunzi!</h1>
                        <form>
                            <div class="form-group">
                                <label for="exampleInputEmail1">I am a</label>
                                <select class="custom-select">
                                    <option selected>Open this select menu</option>
                                    <option value="doctor">Doctor</option>
                                    <option value="nurse">Nurse</option>
                                    <option value="general">General Practitioner</option>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="emailAddress">Email Address</label>
                                <input type="email" class="form-control" id="emailAddress" placeholder="Enter Email">
                            </div>
                            <div class="form-group">
                                <label for="password">Your Password</label>
                                <input type="password" class="form-control" id="password" placeholder="Enter Password">
                            </div>
                            <button type="submit" class="btn btn-primary btn-block text-uppercase">Login</button>
                        </form>

                        <hr>
                        <p class="text-purple text-center">or continue with</p>
                        <ul class="socials list-inline pt-4 text-center">

                            <li class="list-inline-item text-white bg-purple">
                                <a href="#"><i class="fab fa-google"></i></a>
                            </li>
                            <li class="list-inline-item text-white bg-purple">
                                <a href="#"><i class="fab fa-twitter"></i></a>
                            </li>
                            <li class="list-inline-item text-white bg-purple">
                                <a href="#"><i class="fab fa-facebook-f"></i></a>
                            </li>

                        </ul>
                </div>
            </div>
        </div>
    </section>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="dist/owlcarousel/owl.carousel.min.js" type="text/javascript"></script>
    <script src="assets/js/scripts.js" type="text/javascript"></script>
</body>

</html>